uuid: a627e311-dfd5-4db6-b3fe-e7f7525e1d82
langcode: fr
status: true
dependencies:
  module:
    - geofield
    - node
id: node.field_ass_geolocalisation
field_name: field_ass_geolocalisation
entity_type: node
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
